.content-container, .container {
	max-width: 1006px;
	width: 96%;
}

.container .two-thirds.column {
	width: 62%;
}

.container .one-third.column {
	width: 31%;
}

.mobile-menu {
	background: url('images/mobile-menu.png') scroll no-repeat 0 0;
	width: 38px;
	height: 33px;
	cursor: pointer;
	display: none;
}

.title-cell {
	width: 25%;
	font-size: 15px;
}

.regionlist li {
	font-size: 14px;
	line-height: 1.5em;
}

@media only screen and (max-width: 1000px) {
	.mobile-menu {
		display: block;
		float: right;
	}
	.search-container {
		display: none;
	}
	.cycloneslider-slides {
		width: 100%;
	}
	.menu-top-navigation-container {
		display: none;
		width: 250px;
		position: relative;
		top: 35px;
		box-sizing: border-box;
		border: 1px solid #e5ba30;
		padding: 12px 18px;
		background: #fff;
	}
	.small-menu .menu-top-navigation-container {
		display: block;
	}
	.navigation-container nav ul li {
		margin: 0;
		float: none;
		width: 100%;
	}
	#the-main-menu {
		position: absolute;
		right: 20px;
		top: 15px;
		z-index: 100;
	}
	.find-town {
		z-index: 99;
	}
	.cycloneslider-template-default .cycloneslider-pager {
		top: auto !important;
		bottom: 20px;
	}
	.cycloneslider-template-default .cycloneslider-caption {
		left: 2% !important;
	}
	.navigation-container nav ul li a {
		font-weight: bold;
		line-height: 20px;
		padding: 9px 0;
		display: block;
	}
	.container .sixteen.columns {
		width: auto;
		float: none;
	}
	.title-cell {
	}
}

@media only screen and (max-width: 780px) {
	.container .one-third.column, .container .two-thirds.column {
		width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.regionlist li {
		font-size: 16px;
	}
	.cycloneslider {
		display: none;
	}
	.find-town {
		position: static;
		width: auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.maincontent {
		position: static;
	}
	.banner-container {
		height: auto;
		background: none transparent;
		box-shadow: 0 0 0 transparent;
	}
	.content-container {
		width: 100%;
	}
	.container .column, .container .columns {
		display: block;
	}
	.container aside.one-third.column {
		max-width: 320px;
		margin-right: auto;
		margin-left: auto;
	}
	.footer-container .container .four.columns:first-child {
		display: none;
	}
	.container .four.columns {
		width: 40%;
	}
	.copyright p.left, .copyright p.right {
		text-align: center;
	}
	.copyright .columns {
		width: 100% !important;
	}
	.title-cell {
		width: 50%;
	}
	.regionlist li {
		width: 95%;
		float: none;
	}
}

@media only screen and (max-width: 600px) {
	.title-cell {
		width: 100%;
	}
}